/* created by Daryl Oliver - Parr + Associates Management Services */
/* Copyright 1999 - May not be used withour prior written consent of creator*/

/* Form elements */
input.first, select.first {
border : 1px solid Gray;
background-color : #FFFFCC;
color : #0E1930;
font-size : 10px;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bold; 
height: 15px; /* replace 2em with your chosen value, in px or whatever */
}

input.option, select.option {
border : 1px solid Gray;
background-color : #FFFFCC;
color : #0E1930;
font-size : 10px;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bold; 
height: 23px; /* replace 2em with your chosen value, in px or whatever */
}

textarea.first {
border : 1px solid Gray;
background-color : #FFFFCC;
color : #0E1930;
font-size : 10px;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bold; 
height: 90px; /* replace 2em with your chosen value, in px or whatever */
}


/* general page formatting */

body.index   { font-family: verdana, helvetica; background-color: black; background-repeat: 
               repeat; background-attachment: scroll; font-size: 10pt; 
               margin: 0; background-position: 0% 50% }
body         { font-family: verdana, helvetica; background-color: white; background-repeat: 
               repeat; background-attachment: scroll; font-size: 10pt; 
               margin: 0; background-position: 0% }
               
td           { font-family: verdana, helvetica; color: black; font-size: 10pt }

A.index:link, A:visited
{ color: purple;
text-decoration:none;}
			
A.index:hover
{ font-family:verdana,helvetica;
color: blue;
text-decoration: underline;}

A:link, A:visited
{ color: black;
text-decoration:underline;}
			
A:hover
{ font-family:verdana,helvetica;
color: purple;
text-decoration: underline;}

h1           { font-size: 18pt }
h2           { font-size: 16pt }
h3           { font-size: 14pt }
h4           { font-size: 8pt }
h5           { font-family: verdana, helvetica; font-size: 10px; color: #000000 }
h6           { font-size: 10px; color: white; }
/* main memu link formatting */
